name: PixelsWaypoints
version: '1.0.7'
main: org.pixel.pixelswaypoints.Main
api-version: 1.17
authors: [ PixelAgent007 ]

commands:
  waypoint:
    description: Save / Delete / Get / List Waypoints
    usage: /waypoint <set|delete|get|list> <name>
    aliases: [wp, pos, position, waypoints]
